@charset "UTF-8";
/* CSS Document */

/* --------------
* Filename: navigation.css
* Version: 1.0.1 (2008-03-14)
* Website: www.leetulloch.com.au
* Author: Ari Rizos
* Description: Handles the navigation links, normal and hover states
*/

#navbar ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* Changes the vertical navbar into a harizontal navigation bar */
#navbar li {
	float:left;
	text-decoration:none;
	list-style:none;
	margin-bottom:3px;
}

#navbar a {
	text-decoration:none;
	display:block;
	float: left;
	text-indent:-9000px; /* Hides the Floating Navigation Text */ 
}

#navbar #news {
	background-image:url(../images/btn-news.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 43px;
	height: 17px;
}

#navbar #news:hover {
	background-position:0 -17px;
}
#navbar #newshover {
	background-image:url(../images/btn-news.gif);
	background-repeat:no-repeat;
	width: 43px;
	height: 17px;
	background-position:0 -17px;
}
#navbar #books {
	background-image:url(../images/btn-books.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 55px;
	height: 17px;
}
#navbar #books:hover {
	background-position:0 -17px;
}

#navbar #bookshover {
	background-image:url(../images/btn-books.gif);
	background-position:0 -17px;
	background-repeat:no-repeat;
	width: 55px;
	height: 17px;
}


#navbar #facebook {
	background-image:url(../images/btn-facebook.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 75px;
	height: 17px;
}
#navbar #facebook:hover {
	background-position:0 -17px;
}


#navbar #biography {
	background-image:url(../images/btn-biography.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 80px;
	height: 17px;
}
#navbar #biography:hover {
	background-position:0 -17px;
}
#navbar #biographyhover {
	background-image:url(../images/btn-biography.gif);
	background-position:0 -17px;
	background-repeat:no-repeat;
	width: 80px;
	height: 17px;
}

#navbar #press {
	background-image:url(../images/btn-press.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 48px;
	height: 17px;
}
#navbar #press:hover {
	background-position:0 -17px;
}
#navbar #presshover {
	background-image:url(../images/btn-press.gif);
	background-position:0 -17px;
	background-repeat:no-repeat;
	width: 48px;
	height: 17px;
}

#navbar #links {
	background-image:url(../images/btn-links.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 47px;
	height: 17px;
}
#navbar #links:hover {
	background-position:0 -17px;
}
#navbar #linkshover {
	background-image:url(../images/btn-links.gif);
	background-position:0 -17px;
	background-repeat:no-repeat;
	width: 47px;
	height: 17px;
}

#navbar #contact {
	background-image:url(../images/btn-contact.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 61px;
	height: 17px;
}

#navbar #contact:hover {
	background-position:0 -17px;
}
#navbar #contacthover {
	background-image:url(../images/btn-contact.gif);
	background-position:0 -17px;
	background-repeat:no-repeat;
	width: 61px;
	height: 17px;
}

#navbar #twitter {
	background-image:url(../images/twitter.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 17px;
	height: 20px;
}

#navbar #twitter:hover {
	background-position:0 -20px;
}

#navbar #facebook {
	background-image:url(../images/facebook.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 17px;
	height: 20px;
}

#navbar #facebook:hover {
	background-position:0 -20px;
}

#navbar #instagram {
	background-image:url(../images/instagram.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 17px;
	height: 20px;
}

#navbar #instagram:hover {
	background-position:0 -20px;
}

#navbar #pinterest {
	background-image:url(../images/pinterest.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 17px;
	height: 20px;
}

#navbar #pinterest:hover {
	background-position:0 -20px;
}


#navbar #spacer01 {
	background-image:url(../images/nav-spacer01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 33px;
	height: 15px;
}
#navbar #spacer02 {
	background-image:url(../images/nav-spacer02.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 30px;
	height: 15px;
}
#navbar #spacer03 {
	background-image:url(../images/nav-spacer03.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 29px;
	height: 15px;
}
#navbar #spacer04 {
	background-image:url(../images/nav-spacer04.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 33px;
	height: 15px;
}
#navbar #spacer05 {
	background-image:url(../images/nav-spacer05.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 34px;
	height: 15px;
}

#navbar #spacer06 {
	background-image:url(../images/nav-spacer06.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 31px;
	height: 15px;
}

/* Main navigation "active tabs"
------------------------------------------------------------------*/
body#news-page ul#navbar li#news a {
	background-position:0px -17px;
}

body#books-page ul#navbar li#books a {
	background-position:0px -17px;
}
body#biography-page ul#navbar li#biography a {
	background-position:0px -17px;
}
body#contact-page ul#navbar li#contact a {
	background-position:0px -17px;
}
body#links-page ul#navbar li#links a {
	background-position:0px -17px;
	}